@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    background: -webkit-linear-gradient(left, #ff4d4d, #ff5c33);
    margin-top: 30px; 
    margin-bottom: 100px;
    font-family: 'Roboto', sans-serif;
}

.main-section {
    margin: 0 auto;
    margin-top:30px;
    padding: 0;
}

.modal-content{
    opacity: .95;
    padding: 25px 25px;
    border-radius: 14px;
    box-shadow: 0px 0px 5px #848484;
}

.logo-img{
    margin-bottom: 30px;
}

.errorlist{
    color: #f00;
    font-size: 12px;
    text-align: left;
    padding-left: 20px;
}

.form-group{
    margin-bottom: 20px;
    margin-top: 25px;
}


.form-group input{
    height: 42px;
    border-radius: 5px;
    padding-left: 40px;
}

.form-group::before{
    font-family: 'Font Awesome\ 5 Free';
    position: absolute;
    font-size: 22px;
    left: 28px;
    padding-top: 6px;
}

.form-group:nth-of-type(1)::before{
    content: "\f007";
}

.form-group:nth-of-type(3)::before{
    content: "\f023";
}

button{
    width: 40%;
    margin: 5px 0 25px;
}

.btn{
    background-color: #212121;
    color: #fff;
    font-size: 15px;
    border-radius: 5px;
    border-bottom: 4px solid #212121;
}

.btn:hover, .btn:focus{
    background-color: #2E2E2E!important;
    border-bottom: 4px solid #2E2E2E!important;
}

.svg-inline--fa{
    margin-right: 7px;
}

.signup a{
    color: #2E2E2E;
}